<?php

	session_start();
	date_default_timezone_set('America/Sao_Paulo');
	ini_set('display_errors',1);
	ini_set('display_startup_erros',1);
	error_reporting(E_ALL);
	$file = "home";
	$titulo = "Página Inicial";
	$key = $description = "";

	//configuracao de conexao com servidor ********************************************
	
	include "config.php";
	

	
?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
	<title><?=$config->titulo;?></title>
	<meta charset="utf-8">
	<meta content="IE=edge" http-equiv=X-UA-Compatible>
  	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">

  	<base href="<?php echo "https://".$_SERVER["HTTP_HOST"].$_SERVER["SCRIPT_NAME"]; ?>">
 	
	<meta name="description" content="<?=$config->descricao;?>">
	<meta name="keywords" content="govfacil,app,governo,prefeitura,camara,inovacao,gestao">

	<meta name="robots" content="index, follow">
	<meta name="author" content="Uniti Tecnologia - GovFacil">
	
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/dataTables.bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">

	<link rel="shortcut icon" href="imagens/icone.png">

	<!-- javascript -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/jquery.dataTables.min.js"></script>
	<script type="text/javascript" src="js/dataTables.bootstrap.js"></script>

	<script type="text/javascript">
	
	var isMobile = {
    Android: function() {
        return navigator.userAgent.match(/Android/i);
    },
    BlackBerry: function() {
        return navigator.userAgent.match(/BlackBerry/i);
    },
    iOS: function() {
        return navigator.userAgent.match(/iPhone|iPad|iPod/i);
    },
    Opera: function() {
        return navigator.userAgent.match(/Opera Mini/i);
    },
    Windows: function() {
        return navigator.userAgent.match(/IEMobile/i);
    },
    any: function() {
        return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS() || isMobile.Opera() || isMobile.Windows());
    }
};

if(isMobile.Android()) {
   window.location.href = "https://play.google.com/store/apps/details?id=com.govfacil";
} else if(isMobile.iOS()) {
    window.location.href = "https://apps.apple.com/br/app/govf%C3%A1cil-app/id1552229116";
}
	
		$(document).ready( function () {
		    $(".table").dataTable({
				"language": {
	            "lengthMenu": "Mostrando _MENU_ registros por página",
	            "zeroRecords": "Nenhum dado encontrado - sorry",
	            "info": "Mostrando _PAGE_ de _PAGES_",
	            "infoEmpty": "Nenhum dado",
	            "infoFiltered": "(filtrado de _MAX_ total)",
	            "search": "Busca: ",
	            "paginate": {
				      "previous": "Anterior",
				      "next": "Próxima"
				    }
	        	}
			});
		} );
	</script>
</head>
<body>

		<div class="meio well">
		    <p class="text-center" style="font-size:2rem; font-weight:bold;">Aplicativo</p>
		    <p class="text-center" style="font-size:2rem; ">Govfácil</p>
			<p class="text-center">
				<img src="logo-app-gov.png" alt="GovFacil" title="GovFacil" class="img-thumbnail" style="width:35%; box-shadow: 1px 1px 5px 1px;">
			</p>
			<p class="text-center" style="font-size:2.5rem;">Selecione a opção correspondente ao seu dispositivo</p>
			
			<a href="https://play.google.com/store/apps/details?id=com.govfacil" title="Download Play Store">
			    <img src="play-store.png" alt="Download Play Store" title="Govfacil" style="width:100%; padding: 10px 20px 10px 20px;">
			</a>
			
				<a href="https://apps.apple.com/br/app/govf%C3%A1cil-app/id1552229116" title="Download App Store">
			    <img src="app-store.png" alt="Download App Store" title="Govfacil" style="width:100%; padding: 10px 20px 10px 20px;">
			</a>

				<!--<a href="http://www.govfacilbrasil.com.br#contato" title="GovFacil">
				    <p class="text-center">Entrar em Contato</p>	
				</a>-->
				<p>
				Fone: (44) 2020-1600 | Whatsapp: (44) 9840-80001</p>
			
		</div>


</body>
</html>